Comment 5 for bug 62993

Sebastien Bacher (seb128) wrote :

This upload fixes the issue:

 gnome-python-extras (2.14.2-0ubuntu4) edgy; urgency=low
 .
   * debian/control.in:
     - dropped old Conflicts,Replaces, they are not required
     - python-gnome2-extras-dev Replaces python2.4-gnome2-extras, fix upgrade
       from dapper (Ubuntu: #62993)